{% extends 'base.html.twig' %}

{% block title %}Accueil {{ parent() }}{% endblock %}

{% block stylesheets %}
    {{ encore_entry_link_tags('homepage') }}
{% endblock %}

{% block body %}
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
    <div class="container-fluid">
        <a class="navbar-brand" href="#">Axel Raboit Blog</a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavDropdown">
        <ul class="navbar-nav">
            <li class="nav-item">
                <a class="nav-link active" aria-current="page" href="#">Accueil</a>
            </li>
            <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLink" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                    Blog
                </a>
                <ul class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
                    <li><a class="dropdown-item" href="#">Categorie 1</a></li>
                    <li><a class="dropdown-item" href="#">Categorie 2</a></li>
                    <li><a class="dropdown-item" href="#">Categorie 3</a></li>
                    <li><a class="dropdown-item" href="#">Categorie 4</a></li>
                </ul>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="#">À propos</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="#">Contactez moi</a>
            </li>
        </ul>
        </div>
    </div>
    </nav>
    {% block javascripts %}
        {{ encore_entry_script_tags('app') }}
        {{ encore_entry_script_tags('homepage') }}
    {% endblock %}
{% endblock %}
